; @package 		Joomleague
; @subpackage 	mod_joomleague_teamplayers
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 	GNU/GPL, see LICENSE.php

; Note : All ini files need to be saved as UTF-8

; Backend configuration

MOD_JOOMLEAGUE_TEAMPLAYERS_PROJECT_LABEL="Utilisez ce/ces projet(s)"
MOD_JOOMLEAGUE_TEAMPLAYERS_PROJECT_LABEL_DESC="Ici, vous pouvez choisir un projet."
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_ID_LABEL="Utilisez ce/ces équipe(s)"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_ID_LABEL_DESC="Ici, vous pouvez sélectionner une équipe."
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PROJECT_NAME="Afficher le nom du projet ?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PROJECT_NAME_DESC="Afficher le nom du projet au dessus de la photo."
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_TEAM_NAME="Afficher le nom de l'équipe ?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_TEAM_NAME_DESC="Afficher le nom de l'équipe en dessous."
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_LINK="Nom de joueur cliquable ?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_LINK_DESC="Afficher un lien vers le joueur."
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_FLAG="Montrer le drapeau du pays ?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_FLAG_DESC="Afficher le drapeau du pays du joueur."
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_NICKNAME="Afficher le surnom ?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_NICKNAME_DESC="Affiche le surnom du joueur."
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_LABEL="Type de noms d'équipe"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_DESC="Sélectionnez le type de noms d'équipe à afficher"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_SHORT="Court"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_MEDIUM="Moyen"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_FULL="Long"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_LOGO_LABEL="Afficher le logo ?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_LOGO_LABEL_DESC="Vous pouvez afficher le « petit » logo ou le drapeau du club de l'équipe."
MOD_JOOMLEAGUE_TEAMPLAYERS_CLUB_LOGO="Logo du club"
MOD_JOOMLEAGUE_TEAMPLAYERS_COUNTRY_FLAG="Drapeau"

; Frontend
MOD_JOOMLEAGUE_TEAMPLAYERS_JL_PERSON_PICTURE="Photo de"

; Advanced parameters
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHING_LABEL="Mise en cache"
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHING_DESCR="Indiquez si vous souhaitez mettre en cache le contenu de ce module."
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHING_USE_GLOBAL="Utiliser la configuration globale"
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHING_NO_CACHING="Aucun cache"
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHE_TIME_LABEL="Délai du cache"
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHE_TIME_DESCR="Le temps avant que le contenu du module soit remis dans le cache."
MOD_JOOMLEAGUE_TEAMPLAYERS_MODULE_CLASS_SUFFIX_LABEL="Suffixe de classe du module"
MOD_JOOMLEAGUE_TEAMPLAYERS_MODULE_CLASS_SUFFIX_DESCR="Un suffixe de classe CSS à appliquer au module, ce qui permet d'avoir un style différent pour chaque module."
